cupy-rocm-4-0
pypi i cupy-rocm-4-0

cupy-rocm-4-0

NumPy & SciPy for GPU

by cupy

10.6.0 (see all)License:MIT License
pypi i cupy-rocm-4-0
Readme

.. image:: https://raw.githubusercontent.com/cupy/cupy/master/docs/image/cupy_logo_1000px.png :width: 400

CuPy : NumPy & SciPy for GPU

CuPy <https://cupy.dev/>_ is a NumPy/SciPy-compatible array library for GPU-accelerated computing with Python.

This is a CuPy wheel (precompiled binary) package for AMD ROCm 4.0. You need to install ROCm 4.0 <https://rocmdocs.amd.com/en/latest/Installation_Guide/Installation-Guide.html>_ to use these packages.

If you have another version of ROCm, or want to build from source, refer to the Installation Guide <https://docs.cupy.dev/en/latest/install.html>_ for instructions.

GitHub Stars

6.2K

LAST COMMIT

5mos ago

MAINTAINERS

1

CONTRIBUTORS

343

OPEN ISSUES

372

OPEN PRs

67
VersionTagPublished
10.6.0
1mo ago
10.5.0
3mos ago
10.4.0
3mos ago
10.3.1
4mos ago
No alternatives found
No tutorials found
Add a tutorial